

/** SMALL BLOG **/
.small-blog							{ margin:20px 0px; padding:10px; text-align:left; }
.small-blog .news-article			{ display:inline-block; clear:both; padding:10px 0px 10px 0px; margin:0px 0px 0px 0px; }
.small-blog .icon					{ float:left; width:73px; }
.small-blog .icon img				{ width:100%; }
.small-blog .text					{ float:right; width:60%; }
.small-blog .title 					{ font-size:1.2em; font-weight:bold; min-height:60px; display:block; padding:0px 0px 10px 0px; }
.small-blog .more					{ display:block; width:100%; }
.small-blog .btn					{ width:90%; padding:10px 5%; }

.small-blog							{ border:1px solid #CCCCCC; }
.small-blog .news-article			{ border-bottom:1px dotted #CCCCCC; }
.small-blog .news-article:hover		{ background-color:#EFEFEF; }
.small-blog .more					{ color:#999999; }


/** MAIN BLOG **/
.blog-list .blog-post	{ border-bottom:1px dotted #CCCCCC; }
.blog-post-detail	{ padding-bottom:20px; }
.pub-back-to-list p { width: auto; float: left; margin: 0; padding: 1em 0; }
.pub-back-to-list .pub-breadcrumbs { margin-left: 10em; color: #666666; }
.pub-back-to-list .pub-breadcrumbs .pub-breadcrumbs-spacer { font-size: 0.75em; margin: 0 0.5em; }
.pub-back-to-list .pub-breadcrumbs div { display: inline-block; margin: 1em 0; }
.l-primary-a ul { list-style: none; padding: 0; margin: 2em 0; }
.l-primary-a ul.date-list { text-transform: uppercase; }
.l-primary-a ul li { background:#09464b; border-bottom: 2px solid #FFFFFF; }
.l-primary-a ul li a { color: #fff; display: block; padding: 0.4em 1em; }
.l-primary-a ul li.selected,
.l-primary-a ul li:hover { background:#d4b004; }



.blog-post .post-photo									{ float:left; width:35%; }
.blog-post .post-photo img								{ max-width:100%; }
.blog-post .post-content								{ float:right; width:60%; }
.blog-list .blog-post .post-content .post-content-title { margin-bottom:0em; padding-top:0em; }


@media screen and (max-width:880px){

	.blog-list-title,
	.pub-back-to-list .pub-breadcrumbs		{ display:none; }
	.l-primary-a							{ padding-bottom:20px; margin-bottom:20px; border-bottom:1px dotted #CCCCCC; }
	.l-primary-a ul.date-list,
	.l-primary-a ul.category-list			{ display:none; }
	.blog-nav-heading, .blog-list-title		{ margin-top:0.5em; cursor:pointer; text-align:center; }
	.blog-nav-heading span					{ display:inline; }

}

@media screen and (max-width:550px){

	.blog-list .blog-post .post-content,
	.blog-list .blog-post .post-photo				{ display:inline-block; }
	.blog-post .post-photo,
	.blog-post .post-content						{ float:none; display:inline-block; clear:both; width:100%; }
	.blog-post .post-photo							{ text-align:center; }
	.blog-list .blog-post .post-photo .blog-image	{ float:none; }

}



